AVG-1760 log

Package perl-data-validate-ip
Status Vulnerable
Severity Medium
Type incorrect calculation
Affected 0.27-5
Fixed Unknown
Current 0.27-5 [community]
Ticket Create
Created Wed Mar 31 19:24:51 2021
Issue Severity Remote Type Description
CVE-2021-29662 Medium Yes Incorrect calculation
The Data::Validate::IP module through 0.29 for Perl does not properly consider extraneous zero characters at the beginning of an IP address string, which...